/*============================廣告專區===============================*/

.banner01 {
	width:100%;
}
.banner01 ul {
	padding:0;
	margin:0;
	list-style:none;
}
.banner01 ul li {
	_float:left;
	width:24%;
	padding:0 0 25px 0;
	text-align:center;
	display:inline-table;
}
.banner01 ul li img {
	width:120px;
	height:40px;
	padding:2px;
	border:1px solid #CCC;
}
.banner01 ul li p {
	padding:3px 5px 0 5px;
}